.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6fe3d949-9f3d-2759-e5e2-ee0e4c082415 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fe3d949-9f3d-2759-e5e2-ee0e4c082415) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cde6100d-4952-3e56-2ac3-76afcabb4b90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cde6100d-4952-3e56-2ac3-76afcabb4b90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9ca29a6-2425-afb0-1cc8-a44974f5dce9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9ca29a6-2425-afb0-1cc8-a44974f5dce9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1735e1d5-fc7f-594d-b40f-0be233ebde4a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1735e1d5-fc7f-594d-b40f-0be233ebde4a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0294a017-b600-fd2e-7fa2-be753d73c01f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0294a017-b600-fd2e-7fa2-be753d73c01f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3a153a4-3c04-b8df-d2cb-a7b33bc58eaf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dd8233d-9235-d1b2-984e-9de173956b37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dd8233d-9235-d1b2-984e-9de173956b37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0fd5d587-2359-da3a-f215-4b5b5ab0eae0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fd5d587-2359-da3a-f215-4b5b5ab0eae0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d19f0fe-9e61-4eb7-9215-7bbfe59a5180 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d19f0fe-9e61-4eb7-9215-7bbfe59a5180) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4869810-a9f6-a63d-480d-766535658be8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4869810-a9f6-a63d-480d-766535658be8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-167c5598-8e93-9ae3-bf90-60af31a880e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-167c5598-8e93-9ae3-bf90-60af31a880e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc19e91e-2b47-7511-2eb2-f413137894eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc19e91e-2b47-7511-2eb2-f413137894eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4886015d-fe62-16ea-3386-8166d7efe19e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4886015d-fe62-16ea-3386-8166d7efe19e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
